
DeadDrop - Refactoring #44

Refactoring # 43 (New): Refactorings V0.5

Scan for wrong Names

10/06/2023 11:07 PM - Sancho Fock

Status: Closed Start date: 10/24/2023

Priority: Normal Due date: 10/24/2023

Assignee: Sancho Fock % Done: 100%

Category: Release Estimated time: 2:00 hours

Target version: 0.5.x   

Description

History

#1 - 10/07/2023 11:21 PM - Sancho Fock

- Target version changed from open to 0.5.x

#2 - 10/07/2023 11:23 PM - Sancho Fock

- Precedes Refactoring #45: Document and Rework Object Model added

#3 - 10/23/2023 08:45 PM - Sancho Fock

- Due date changed from 10/24/2023 to 10/25/2023

- Start date changed from 10/24/2023 to 10/25/2023

- Follows Refactoring #67: UI: Check Tab Order added

#4 - 10/23/2023 09:29 PM - Sancho Fock

- Follows deleted (Refactoring #67: UI: Check Tab Order)

#5 - 10/23/2023 09:30 PM - Sancho Fock

- Start date changed from 10/25/2023 to 10/24/2023

#6 - 10/23/2023 09:30 PM - Sancho Fock

- Due date changed from 10/25/2023 to 10/24/2023

#7 - 10/24/2023 09:35 PM - Sancho Fock

- Status changed from New to Closed

- % Done changed from 0 to 100

#8 - 10/24/2023 09:48 PM - Sancho Fock

- Precedes deleted (Refactoring #45: Document and Rework Object Model)
